<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Images</title>
</head>
<body>
    <h2>Alternative text</h2>
    <p>The alt attribute should reflect the image content, so users who cannot see the image gets an understanding of 
        what the image contains:</p>
    <img src="image/img_chania.jpg" alt="Flowers in Chania" width="460" height="345">
</body>
</html>